Пожалуйста, заполните необходимые поля!

Использование системы в различных ситуациях, вопросы программирования сценариев.

Модераторы: Bagir, Ivan, Vit, immortal, PAV

Ответить
Kas-11
Сообщения: 20
Зарегистрирован: Ср апр 26, 2017 11:52 am
Благодарил (а): 2 раза
Поблагодарили: 0

Пожалуйста, заполните необходимые поля!

Сообщение Kas-11 » Чт окт 12, 2017 5:09 pm

Подскажите кто знает?

Установил систему на Raspberry Pi3 (php7.1)
Вроде все заработало, но не могу ввести код PHP (в любом месте) после нажатия кнопки СОХРАНИТЬ выдает что "Пожалуйста, заполните необходимые поля!"

p/s в "Blockly" все работает
skysilver
Сообщения: 1442
Зарегистрирован: Чт авг 21, 2014 8:28 am
Откуда: Киров, Россия
Благодарил (а): 230 раз
Поблагодарили: 853 раза
Контактная информация:

Re: Пожалуйста, заполните необходимые поля!

Сообщение skysilver » Чт окт 12, 2017 5:29 pm

Kas-11 писал(а):Подскажите кто знает?
Какой код? Скриншот давайте.
MajorDoMo (GitHub) на Cubietruck. ОС Debian 7 (wheezy) (kernel 3.4.105) с переносом на HDD.
Мой CONNECT | Блоги | Telegram
Kas-11
Сообщения: 20
Зарегистрирован: Ср апр 26, 2017 11:52 am
Благодарил (а): 2 раза
Поблагодарили: 0

Re: Пожалуйста, заполните необходимые поля!

Сообщение Kas-11 » Пт окт 13, 2017 8:43 am

Странно. Я копировал из этой темы код.
viewtopic.php?f=5&t=2958
постоянно вылазило сообщение "Пожалуйста, заполните необходимые поля!"

Потом набрал этот же код вручную и все заработало.
Ответить